[Xenomai] kernel 3.12

Lennart Sorensen lsorense at csclub.uwaterloo.ca
Mon Apr 18 15:45:09 CEST 2016


On Mon, Apr 18, 2016 at 03:46:52PM +0300, Ran Shalit wrote:
> I see in I-PIPE patch that kernel 3.12 is not provided in the link for
> arm linux:
> 
> https://xenomai.org/downloads/ipipe/v3.x/arm/older/
> 
> Is there some way to use kernel 3.12 with Xenomai ?

We have done it in the past (by backporting the 3.14 patch to 3.12),
but it is not officially supported by xenomai.

We have since moved to 3.14 which made things simpler overall than
sticking with 3.12.

-- 
Len Sorensen



More information about the Xenomai mailing list